count: 5935
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=547
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=545
results:
- base_id: MA2202
  collection: CORE
  matrix_id: MA2202.1
  name: byn
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2202.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2202.1/
  version: '1'
- base_id: MA2626
  collection: CORE
  matrix_id: MA2626.1
  name: bzip40
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2626.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2626.1/
  version: '1'
- base_id: MA2627
  collection: CORE
  matrix_id: MA2627.1
  name: bzip9
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2627.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2627.1/
  version: '1'
- base_id: MA0216
  collection: CORE
  matrix_id: MA0216.1
  name: cad
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0216.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0216.1/
  version: '1'
- base_id: MA0216
  collection: CORE
  matrix_id: MA0216.2
  name: cad
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0216.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0216.2/
  version: '2'
- base_id: MA2377
  collection: CORE
  matrix_id: MA2377.1
  name: cassava45561.m1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2377.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2377.1/
  version: '1'
- base_id: UN0750
  collection: UNVALIDATED
  matrix_id: UN0750.1
  name: cato
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0750.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0750.1/
  version: '1'
- base_id: MA0217
  collection: CORE
  matrix_id: MA0217.1
  name: caup
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0217.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0217.1/
  version: '1'
- base_id: UN0751
  collection: UNVALIDATED
  matrix_id: UN0751.1
  name: cbt
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0751.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0751.1/
  version: '1'
- base_id: MA1444
  collection: CORE
  matrix_id: MA1444.1
  name: cebp-1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1444.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1444.1/
  version: '1'
